/* extra colors */
[class*='-yellow'] {
	background-color:#f59f00;
    color:#f0f0f0;
}
[class*='-orange'] {
	background-color:#f76707;
    color:#fff;
}
[class*='-purple'] {
	background-color:#ae3ec9;
    color:#fff;
}


/* hover and active */
[class*='-yellow']:hover,[class*='-yellow']:focus {
	background-color:#12254d;
    color:#fff;
}
[class*='-orange']:hover,[class*='-orange']:active {
	background-color:#c48002;
    color:#fff;
}
[class*='-purple']:hover,[class*='-purple']:active {
	background-color:#8921a3;
    color:#fff;
}